@charset "utf-8";
/* CSS Document */
#sitemap_content{
	/* height: 338px;
	left: 50%;
	margin: -92px 0 0 -453px;
	position: absolute;
	top: 30%;
	width: 920px; */
	left: 50%;
	margin-left: -465px;
	margin-top: 180px;
	position: absolute;
	width: 965px;
	color: #373732;
	/*z-index: 11; AVVIO EDIT - WAS 1*/
	/*height:380px;*/ /*height:340px;*/	
	overflow-y:auto;

}

#sitemap_content a {
color: #820A00;
font-family: 'Tinos', arial, serif;
font-size: 14px;
text-transform: uppercase;
}

/* !!!!!!!!!!!!!!!!! HEADING 1 !!!!!!!!!!!!!!!!!!! */
#sitemap_content ul li a{
	color:#670035;
	font-family: 'Tinos', arial, serif;
	font-weight:bold;
	list-style-type:square;
	font-size: 14px;
	margin-left:-39px;
	*margin-left:1px;
	text-transform:uppercase;

}

#sitemap_content ul li a:hover{
	list-style-type:none !important;
	font-size: 14px;
	text-decoration:underline;

}

/* !!!!!!!!!!!!!!!!! HEADING 2 !!!!!!!!!!!!!!!!!!! */
#sitemap_content ul li ul li a{
	color: #373732;
	font-size: 12px;
	font-weight:bold;
	font-family: arial;
	text-decoration:none;
	margin-left:-12px;
	*margin-left:0px;
	text-transform:lowercase;
}
#sitemap_content ul li ul li a:hover{
	color: #ac9d8f;
	font-size: 12px;
	text-decoration:underline;
}

#sitemap_content ul{
	list-style-type:none;
	*margin-left:1px;
	
}

#sitemap_content ul li ul{
	margin-left:-67px;
	list-style-type:none;

}

#sitemap_content h1{
	color: #34081C;
	font-size:13px;
	letter-spacing:1px;
	margin: 5px 0px 0px 3px;
	/*margin-left:-17px;*/
}

#sitemap_content ul li ul{
	color:pink;
	
}

#sitemap_content a:hover{
	color: #867b72;
	font-weight:strong;
	text-decoration: none;
	
}
#sitemap_content .listColumn .link_item a{
	color: #34081c;
	font-weight:normal;
	font-size:12px;

}

#gallery_image{
float:left;
width:150px;
margin:3px;
}
